Subject: Re: [lojban] Bringing it about that

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 14 Apr 2000 17:57:40 PDT

la lojbab cusku di'e

> >John IS an event by many definitions
>
>Yes and if his mere existence motivates something, that would seem
>acceptable in x1.

Why is John, as an event, merely his existence? Isn't John
the sum of all of his actions and properties, including
but not limited to his existence? Is {le nu la djan zasti}
such a special event that it gets to be named John all
by itself?

>I think that the important point in flagging the place as an event is to
>get people to think about what the real motive is before making the claim,
>which usually is not just "John".

But the point was that it is just as arbitrary to stop
at any level of abstraction as it would be to stop at John.
What is it that motivates you to hit John? Him? His laughing?
The annoyance of his laughing? etc. etc. Yes, any or all
of them.

>I think people are
>still prone to thinking two-placedly (there ought to be a good ten-dollar
>Latinate word for that! A 10-rupnu Lojban word is easy, of course).

What is the dekrupnu Lojban word, then? Is it really so easy?
Also, what would be a good lujvo for "prone":

x1 is prone/has a tendency/inclination/proclivity/predisposition
to be/do x2;

I've often looked for a gismu with a meaning like that, which
would be very useful in making many lujvo. {nelci} is the
closest I can think of, but it is not very satisfying.

>Indeed, I think the
>tendency is the other way, towards overly analytical semantics, especially
>as compared to the poetic lujvo that Michael Helsem used to coin (and may
>still, since I never have time to read his writings, sorry Michael).

How can the tendency be away from Michael when Michael is the
most prolific author we have now, and has been for quite a
while? You must be thinking of the tendency of commentators
rather than the tendency of actual usage.

co'o mi'e xorxes

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com